package cz.moneta.test.dsl.mobile.smartbanking.payment;

import lombok.Data;

@Data
public class Payment {
    private String toAccountNumber = "123";
    private String bankCode = "0600";
    private String amount = "1,00";
    private String variableSymbol = "123456789";
    private String fromAccount = "215920197";

    public String getFromAccountWithBankCode(){
        return fromAccount + "/" + bankCode;
    }

    public String getToAccountWithBankCode(){
        return toAccountNumber + "/" + bankCode;
    }
}
